prefix=/opt/anaconda1anaconda2anaconda3
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: gpr
Description: gRPC platform support library
Version: 9.0.0
Cflags: -I${includedir}
Requires: 
Libs: -L${libdir} -lgpr
Libs.private: 
